@media only screen and (min-width:768px){
	.addStoryBtn:hover{background:#B32473;}
	.justShow.pc.active{display:inline;}
	.MainMenu li:hover ul{top:100%;right:0;}
	.MainMenu li:last-child:hover ul{right:auto;left:0 !important;}
	span.phoneWrapper{display:inline;}
	a.phoneWrapper{display:none;}
	.FooterLinkWrapper{display:block;}
	.main-add2,.main-add3,.main-add4,.interested-main,.myvan-videos .video-content,.myvan-videos .news-head, .HideInMobile, .catPageLongBanners a.HideInMobile{display:block !important;}
	.showInMobile, .showOnMobile, .ShowInMobile, .catPageLongBanners a.ShowInMobile, .MobileFooterHeadlines{display:none !important;}
	.bannerInMobile{display:none;}
	.table-search .place:hover .PlaceAdIcon{-o-transform:rotate(-60deg);-webkit-transform:rotate(-60deg);-ms-transform:rotate(-60deg);transform:rotate(-60deg);margin:-5px -4px 0 11px;}
	.t2s{-webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;-o-transition:all 0.2s ease;transition:all 0.2s ease;}
	.newsProfileImgWrapper .profile,
	.news-sub-right-pic .news-pic,
	.event-profile .event,
	.event-block .event,
	.ArticlePage_InnerText_WhatsNew_sonsImg,
	.news-more-detailsin .news-more-details-pic,
	.coupons-block .coupons-block-pic,
	.address-block-pic .pic,
	.minister-pic .minister{
		will-change:transform;
		-webkit-transition:all .3s ease-out;
		transition:all .3s ease-out;
	}
	.ArticlePage_InnerText_WhatsNew_sons:hover .ArticlePage_InnerText_WhatsNew_sonsImg,
	.event-block:hover .event,
	.coupons-block:hover .coupons-block-pic,
	.news-more-detailsin:hover .ImgAutoHeight{
		-webkit-transform:translate(-50%,-50%) scale(1.05);
		transform:translate(-50%,-50%) scale(1.05);
	}
	.address-blockin:hover .pic,
	.news-more-detailsin:hover .news-more-details-pic,
	.news-profile:hover .profile,
	.news-sub-right-pic:hover .news-pic,
	.minister-left:hover .event-profile .event,
	.minister-right:hover .minister-pic .minister{
		-webkit-transform:translate(-50%,0) scale(1.05);
		transform:translate(-50%,0) scale(1.05);
	}
	.guide-blockin .more{display:none;}
	.storiesGalleryClose{-webkit-transition:transform 0.3s ease;transition:transform 0.3s ease;will-change:transform;}
	.storiesGalleryClose:hover{-webkit-transform:scale(1.2) rotate(9deg);transform:scale(1.2) rotate(9deg);}
	.nextPrevStoryInner{-webkit-transition:transform 0.3s ease;transition:transform 0.3s ease;will-change:transform;}
	.nextStory .nextPrevStoryInner:hover{-webkit-transform:translate(10px,0);transform:translate(10px,0);}
	.prevStory .nextPrevStoryInner:hover{-webkit-transform:translate(-10px,0);transform:translate(-10px,0);}
}
@media only screen and (min-width:1611px){
	.lft-add, .rgt-add{display:block;}
}
@media only screen and (max-width:1240px){
	.bizIndexCubeBannersHere .cubeBanners{height:210px;}
	.bizIndexCubeBannersHere .cubeBanners *{height:100% !important;width:100% !important;}
	.BoardPageSearchWrapper .head{width:17%;}
	.BoardPageSearchWrapper .table-field{width:35.5%;}
	.container{padding:0 15px;}
	.logo{padding:5px 0 0 0;}
	.header-links{width:77%;padding:0 10px 0 0;}
	.MainMenu{width:100%;display:table;float:none;}
	.MainMenu > li{display:table-cell;float:none;}
	.MainMenu > li > a{padding:0 4px 12px 4px;}
	.logoBanner{left:-135px;}
	.main-content{width:100%;padding:30px 0;}
	.minister-pic{height:270px;}
	.event-profile{height:160px;}
	.main-add1 .addin{height:90px;}
	.coupons-block-pic{width:50px;height:50px;margin:3px 0 0 15px;}
	.coupons-block-con{width:70%;}
	.form-block .con{font-size:13px;}
	.copyrights-block{width:17%;}
	.footer-links{width:80%;}
	.business-search{width:19%;}
	.footer-search{width:73.5%;}
	.minister-content .head{font-size:19px;line-height:28px;}
	.retirees-right .con{padding:0 0 10px 0;}
	.NewsMoreDetailsPic_span{height:130px;}
	.NewsMoreDetailsPic_wrapper{width:40%;}
	.news-details-content{width:60%;padding:0;}
	.pagenation-block{padding:20px 0 30px 0;}
	.event-profile .txt{font-size:14px;line-height:23px;}
	.news-profile .txt{font-size:18px;}
	.address-conntent{width:73%;}
	.address-block-pic{width:24%;}
	.table-fields{width:63%;}
	.table-field{width:39.5%;}
	.footer-links .general-links:nth-child(2){width:39%;}
	.footer-links .general-links:nth-child(3){width:21%;}
	.ArticlePage_LeftBanner{height:200px;padding:0;}
	.cubeBanners iframe, .ArticlePage_LeftBanner *{width:100% !important;height:100% !important;}
	.nextPrevStoryInner{width:155px;height:86px;margin:-43px 0 0 0;}
	.prevStory .nextPrevStoryInner{padding:0 18px 0 8px;}
	.nextStory .nextPrevStoryInner{padding:0 8px 0 15px;}
	.nextPrevStory_text{font-size:17px;width:-webkit-calc(100% - 70px);width:calc(100% - 70px);padding:0 6px 0 0;}
	.nextStory .nextPrevStory_text{padding:0 10px 0 0;}
	.nextPrevStory .storyImgWrap{width:70px;height:70px;}
}
@media only screen and (min-width:992px){
	.clearOn991{display:none;}
}
@media only screen and (max-width:991px){
	.logo{height:75px;}
	.hideOn991{display:none;}
	.header-links{width:100%;float:none;padding:0;}
	.information-lft{width:38%;}
	.yGallery_span{height:140px;}
	.information-rgt{width:58.5%;}
	.contentPAgeTextWrapper img:not(.yGallery_img){max-width:100%;}
	.contentPAgeTextWrapper table{width:100% !important;}
	.catPageLongBanners{height:510px;}
	.interestedBannersItem, .more-events{padding:0 5px;}
	.w100plus30{width:calc(100% + 10px);width:-webkit-calc(100% + 10px);margin:0 -5px;}
	.guideBlockIn_a .txt{font-size:16px;}
	.copyrights-block{width:24%;}
	.footer-links{width:75%;}
	.BizPage_text{padding:30px 0 0 0;}
	.header-log{float:none;text-align:left;display:block;margin:0 0 5px 0;}
	.logoBanner{top:15px;left:-130px;}
	.search-head{padding:0 0 10px 0;}
	.main-content{margin:20px auto 40px;}	
	.main-add1{padding:0 0 20px 0;}
	.minister-pic{float:none;display:block;width:100%;height:260px;}
	.minister-content{width:100%;float:none;}
	.minister-block{padding:0 0 20px 0;}
	.interestedShortText, .event-block .con{line-height:17px;font-size:14px;}
	.main-add1 .addin{height:75px;}
	.minister-content .head{font-size:18px;line-height:28px;}
	.event-profile{height:140px;}
	.newsProfileImgWrapper{height:200px;}
	.main-add2 .addin, .hpLongBanners{height:490px;}
	.calender .calender-pic{height:210px;}
	.main-add3 .addin{height:210px;}
	.ui-datepicker td span, .ui-datepicker td a{padding:5px;}
	.ui-datepicker th{padding:0;}
	.guide-main{padding:0 0 20px 0;}
	.guide-block ul li{width:33%;}
	.coupons-block-pic{margin:0 0 0 10px;}
	.coupons-block-con .head{line-height:14px;}
	.news-sprots .main-add3{display:none;}
	.coupons-block-con{width:64%;}
	.video-block-pic{height:160px;}
	.ibnaim .main-add3{display:none;}
	.form-block .certify{width:82%;}
	.form-block #chk{margin:5px 0 0 0;}
	.interested-main{padding:0 0 20px 0;}
	.news-main{padding:20px 0;}
	.more-options{padding:0 0 0 0;}
	.options-block{margin:0 0 20px 0;}
	.inner-nav{padding:0 0 20px 0;}
	.main-head-bg{margin:0 0 20px 0;}
	.NewsMoreDetailsPic_span{height:160px;}
	.news-details-content{width:58%;}
	.event-profile .bre{display:inline;}
	.interested-gossip .event-profile .txt{font-size:12px;line-height:18px;}
	.news-profile .bre{display:inline;}
	.address-conntent{width:69%;}
	.address-block-pic{width:150px;height:110px;}
	.address-block-pic{width:28%;}
	.contact-map{height:305px;}
	.form-informationin .mail{font-size:16px;}
	.contact-main{padding:0 0 25px 0;}
	.form-content .msg{height:80px;}
	.table-fields{width:60%;}
	.table-search .place{background-position:94% center;}
	.table-field{width:36%;}
	.table-search .head{font-size:19px;}
	.table-content{width:847px;}
	.table-bg{overflow:hidden;overflow-x:scroll;}
	.information{margin:0 0 15px 0;width:100%;}
	.information-block{margin:0;}
	footer{padding:0 0 110px 0;}
	footer .head{padding:0 0 15px 0;}
	.footer-logo .f_logo{width:auto;height:50px;}
	.general-links{width:18%;}
	.footer-links .general-links:nth-child(3){width:26%;}
	.footer-links .general-links:nth-child(4){float:left;width:15%;}
	.footer-links .general-links:nth-child(2){width:41%;}
	.business-search{width:23%;}
	.business-search .txt{font-size:21px;}
	.footer-search{width:69%;}
	.information-photos{padding:0 0 20px 0;}
	.information-photo{height:105px;}
	.ArticlePage_InnerText_WhatsNew{width:100%;margin:0 0 18px 0;padding:15px 12px 8px 12px;}
	.contentPAgeTextWrapper .ArticlePage_InnerText_WhatsNew{margin:18px 0;}
	.ArticlePage_InnerText_WhatsNew_sonsWrapper{float:right;width:25%;padding:12px 8px;}
	.ArticlePage_InnerText_WhatsNew_HeadlineWrapper{margin:0 8px;}
	.contentPAgeTextWrapper img, .ArticlePage_InnerText img{max-width:100%;}
	.addAdFormWrapper{width:100%;}
	.contentPAgeTextWrapper iframe{width:100% !important;}
	.personalAreaIcons_li{width:25%;}
	.bizIndexLastCubeBanner .htmlBannersWrapper, .cubeBanners .htmlBannersWrapper{height:100% !important;width:100% !important;}
	.boardBanners *, .boardBanners{height:215px !important;}
	.storyImgWrap{width:113px;height:113px;}
	.storyH3{font-size:17px;line-height:19px;}
	.news-sub-right .con{font-size:16px;}
	.news-head .head{font-size:18px;}
	.blueBG, .news-profile .txt{font-size:14px;line-height:15px;}
	.options-blockin{padding:0 5px;}
	.nextPrevStory_text{display:none;}
	.nextPrevStoryInner{width:auto;}
	.search-block{margin:20px 0 0 0;}
}
@media only screen and (min-width:768px) and (max-width:991px){
	.cubeBanners .htmlBannersWrapper{height:263px !important;}
}
@media only screen and (max-width:767px){
	.search-block{margin:0;}
	.closeOpenBannerY1{top:5px;right:5px;}
	.fBoxBannerWrap.fancybox-wrap{position:fixed !important;}
	.fBoxBannerWrap,
	.fBoxBannerWrap .fancybox-outer,
	.fBoxBannerWrap .fancybox-inner,
	.fBoxBannerWrap .fancybox-skin{
		width:100% !important;
		height:100% !important;
		left:0 !important;
		top:0 !important;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
		border-radius:0;
	}
	.fBoxBannerWrap .fancybox-close{top:10px !important;right:10px !important;}
	.fBoxBannerWrap .fancyBannerWrapper{height:-webkit-calc(100vh - 65px);height:calc(100vh - 65px);}
	.fBoxBannerWrap .imgBannersWrapper{text-align:center;}
	.fBoxBannerWrap .bannerItem{width:auto !important;height:auto !important;max-width:100%;max-height:100%;display:inline-block;}
	.hideInMobile, .hideOnMobile{display:none !important;}
	.boardBanners{width:50%;margin:0;}
	.boardBanners *, .boardBanners{height:353px !important;}
	.information-photos{padding:0;}
	.ui-datepicker td span, .ui-datepicker td a{padding:8px;}
	.contactCubeBannersWrapper{padding:0 4px 15px 4px;}
	.bizIndexCubeBannersHere .cubeBanners{padding:5px;}
	.contentCubeBannersHere .cubeBanners{padding:0 4px 10px 4px;}
	.news-right.myvan-videos{padding:20px 0 0 0;}
	.boardBannerNearText{padding:0 0 10px 0;}
	.boardcubeBanners.cubeBanner_2{padding:43px 0 0 0;}
	.catsCubeBanners.cubeBanner_1, .catsCubeBanners.cubeBanner_2, .catsCubeBanners.cubeBanner_3{width:50%;display:inline-block;vertical-align:top;height:299px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;padding:0 0 0 10px;}
	.catsCubeBanners.cubeBanner_2{padding:15px 0 0 10px;}
	.catsCubeBanners.cubeBanner_3{padding:15px 10px 0 0;}
	.bizCouponsMainAdd3{margin:0;}
	.cubeBanners{height:600px;}
	.topContentBanner{height:68px;}
	.bottomContentBanner{height:68px;}
	.bottomContentBanner *{height:68px !important;}
	.coupons-main .news-head{padding:20px 0 0 0;}
	.CouponsBlockPicWrapper{height:60px;margin:0;}
	.coupons-block-pic{min-height:100%;height:auto;width:100%;margin:0;-webkit-transform:translateY(-50%) translateX(0);-ms-transform:translateY(-50%) translateX(0);transform:translateY(-50%) translateX(0);right:0;top:50%;}
	.layout_1116 .addBottomSingleCats{width:100%;}
	.layout_1124 .catsPage_secondBanner{padding:0;}
	.layout_1124 .catsCubeBanners.cubeBanner_1{margin:20px 0 0 0;}
	.layout_1116 .newsBlock3{margin:0;}
	.layout_1116 .wideBanner_2 .middleBanners, .layout_1116 .wideBanner_3 .middleBanners{padding:0;}
	.middleBanners{height:100px;}
	.imgBannersWrapper{height:100%;}
	.companyForm{width:100%;margin-top:20px;}
	.compamyLandingPageWrapper img:not(.yGallery_img){max-width:100% !important;}
	.bizIndexLastCubeBanner{width:100%;margin:0;height:400px;}
	.insertAjaxBoardHere .boardBanners{height:263px;padding:0 20px 0 0;background:#fff;}
	.longBanner_1 .hpLongBanners, .longBanner_2 .hpLongBanners{margin-bottom:0;}
	.cubeBanners{height:278px;}
	.layout_1122 .cubeBanners{height:321px;}
	.hpCubeBanners.cubeBanner_2 *{height:100% !important;}
	.hpCubeBanners.cubeBanner_2{padding:0 0 24px 0;}
	.hpCubeBanners.cubeBanner_6{padding:20px 0 0 0;}
	.layout_1116 .cubeBanners.hpCubeBanners.cubeBanner_2{padding:0 5px 0 0;width:50%;}
	.layout_1116 .calWrapperWithPosition{padding:0;margin:0 0 10px 0;}
	.cubeBanners iframe, .imgBannersWrapper *, .htmlBannersWrapper *, .embedBannerWrapper *, .cubeBanners *, .hpLongBanners *{display:block;width:100% !important;height:100% !important;}
	.EventProfileImgWrapper{height:245px;}
	.interested-main .more-events-block.insertInterestedBannersWrapper{padding:0 0 20px 0;}
	.HpBannerBottomMargin{margin:0 0 13px 0;}
	.hpCubeBanners.cubeBanner_1{margin:5px 0 0 0;padding:0 10px 0 0;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
	.hpCouponsWrapper{width:100%;font-size:0;}
	.ArticlePage_Socials{padding:0 0 10px 0;}
	.hpLongBanners, .catPageLongBanners{width:100%;height:100px;margin:15px 0 0 0;}
	.bannersAboveAndBottomCalendar{float:right;width:50%;height:315px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;padding:0 0 0 10px;}
	.bannersAboveAndBottomCalendar *{display:block;width:100% !important;height:100% !important;}
	.cubeBanner_1 .bannersAboveAndBottomCalendar{margin:21px 0 0 0;}
	.rightBannerUnderCal{padding:15px 0 0 10px;}
	.leftBannerUnderCal{padding:15px 10px 0 0;}
	.calendarWrapper{vertical-align:top;display:inline-block;width:100%;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;padding:15px 0 7px 0;}
	.guideBlockIn_li{width:33.3333%;}
	.menu-icon{display:block;}
	.BreadCrumb{font-size:14px;}
	nav{padding:0;margin:0;}
	.rating-block .bake{font-size:17px;}
	.address-conntent .con{font-size:16px;}
	.mainAdd5_2{height:100px;width:calc(100% + 30px);width:-webkit-calc(100% + 30px);padding:10px 0;margin:0 -15px;}
	.mainAdd5_2 img, .mainAdd5_2 embed, .mainAdd5_2 object, .mainAdd5_2 iframe{height:100% !important;}
	/**/
	.imgBannersWrapper, .mainAdd5_2, .mainAdd5_2 img{height:auto !important;}
	/**/
	.main-add5{margin:0 0 20px 0;}
	.main-content{margin:0 auto 0;}
	.guideBlockIn_ul{min-height:1px;}
	header{padding:5px 0;}
	.BizIndexHeadlineWrapper .main-social{margin:0;position:absolute;left:0;bottom:-34px;}
	.main-head-bg{margin:0 0 37px 0;}
	.header-bg{width:100%;height:52px;position:fixed;top:0;left:0;z-index:501;-webkit-transition:all 1.2s ease;-moz-transition:all 1.2s ease;-o-transition:all 1.2s ease;transition:all 1.2s ease;}
	.header-bg .container{height:100%;}
	.header-bg header{height:100%;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
	.header-bg .header-links{height:100%;}
	.header-bg nav{height:100%;}
	.LogSpanWrapper{float:left;}
	.HeaderLogSpan2{display:none;}
	.TopRadioBtn{display:none;}
	.search-head{position:absolute;bottom:74px;right:21px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease;}
	.header-bg.active .search-head{bottom:4px;}
	.header-log{text-align:right;position:fixed;bottom:-webkit-calc(100% + 65px);bottom:calc(100% + 65px);left:20px;right:20px;padding:0;margin:0;-webkit-transition:all 1.1s ease;-moz-transition:all 1.1s ease;-o-transition:all 1.1s ease;transition:all 1.1s ease;line-height:50px;border-bottom:1px solid #99C1DE;border-top:1px solid #99C1DE;font-size:18px;}
	.header-bg.active .header-log{bottom:50px;-webkit-transition:all 1.1s ease;-moz-transition:all 1.1s ease;-o-transition:all 1.1s ease;transition:all 1.1s ease;}
	.search-bg{position:absolute;top:-100%;right:10px;left:10px;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
	.search-bg .search{height:40px;line-height:40px;width:80%;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
	.search-bg .submit{height:40px;line-height:40px;width:20%;padding:0;font-family:almoni-bold,arial;}
	.header-bg.active{background:#153A5C;height:100%;}
	.header-bg.active .search-bg{top:60px;-webkit-transition:all 1.1s ease;-moz-transition:all 1.1s ease;-o-transition:all 1.1s ease;transition:all 1.1s ease;}
	.wrapper{padding:52px 0 0 0;overflow:hidden;}
	.MainMenuWrapper{position:fixed;top:-100%;left:20px;right:20px;max-height:calc(100% - 215px);max-height:-webkit-calc(100% - 215px);overflow:auto;-webkit-transition:all 0.9s ease;-moz-transition:all 0.9s ease;-o-transition:all 0.9s ease;transition:all 0.9s ease;}
	.header-bg.active .MainMenuWrapper{top:102px;}
	.MainMenu{font-size:1px;letter-spacing:-1px;}
	.MainMenu li{float:none;display:inline-block;letter-spacing:0;width:50%;padding:0;vertical-align:top;}
	.MainMenu li a{text-align:right;padding:16px 5px;}
	.MainMenu li a:hover, .MainMenu li.active > a{color:#811A52;}
	.MainMenu li a:before{display:none !important;}
	.MainMenu ul{position:static;width:100%;}
	.MainMenu li.active ul{display:block;}
	.MainMenu ul li{display:block;width:100%;border:none;}
	.MainMenu ul a{padding:6px 13px 6px 0;background:none;border:none;color:#97BEDC;}
	.MainMenu ul li.active a, .MainMenu ul a:hover{background:none;color:#811A52;}
	.header-links{width:50%;float:left;}
	.minister-left:last-child{display:none;}	
	.minister-left{width:50%;}
	.minister-left{padding:5px;width:50%;}
	.hpTopBoxesWrapper{width:calc(100% + 10px);width:-webkit-calc(100% + 10px);margin:0 -5px 18px -5px;}
	.layout_1116 .hpTopBoxesWrapper{margin-bottom:0;}
	.event-profile{margin:0;}
	.minister-right{width:100%;float:none;padding:0 5px 10px 5px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
	.CategoriesTopBoxesWrapper .minister-right{padding:0 15px 10px 15px;}
	.minister-block{padding:0 0 15px 0;}
	.minister-pic{height:280px;}
	.more-options .options-block:nth-child(even) .options-blockin{padding:0 5px 0 15px;}	
	.more-options .options-block:nth-child(odd) .options-blockin{padding:0 15px 0 5px;}
	.interestedBannersItem, .more-events{padding:7px;width:50%;}
	.ArticlePage_InnerText{padding:20px 0;}
	.interested-block{width:100%;}
	.hpSideCoupons, .interested-main .hpSideCoupons{width:100%;}
	.w100plus30{width:calc(100% + 14px);width:-webkit-calc(100% + 14px);margin:0 -7px;}
	.news-video-head{display:block;}
	.event-profile .txt{padding:3px 8px;font-size:18px;}
	.news-content{width:100%;float:none;}
	.news-block{width:100%;float:none;margin:0 0 18px 0;}
	.news-right{width:100%;font-size:0px;float:none;direction:rtl;text-align:right;}
	.calender .calender-pic{height:300px;}
	.calender{margin:0;border:none;padding:0;}
	.mobile-none{display:none;}
	.justShow.mobile.active{display:inline;}
	.options-block .news-head{display:none;}	
	.options-block{width:50%;margin:0 0 10px 0;}
	.news-contentin .event-profile .event{height:160px;}
	.event-block .con{display:none;}
	.event-block .more{display:none;}
	.pagenation-block{padding:20px 0 0 0;}
	.alwaysBottomPadding .pagenation-block{padding:20px 0;}
	.contact-main{padding:0;}
	.table-search .head{width:auto;display:block;float:none;}
	.BoardPageSearchWrapper .table-field, .BoardPageSearchWrapper .table-field.second{padding:0 0 0 15px;width:42%;}
	.BoardPageSearchWrapper .submit{width:16%;}
	.table-fields{width:75%;}
	.table-search .place{background-size:12px auto;margin:36px 0 0 0;}
	.table-information{position:relative;}
	.information-rgt{width:100%;}
	.information-photo{height:135px;}
	.table-block1-lft .con{padding:0 0 15px 0;}
	.table-block1{padding:0 0 0 0;margin:0 0 0 0;}
	.table-search{padding:0 0 10px 0;}
	.footer-bg .container{width:100%;padding:0;}
	.table-block1-lft{padding:0;}
	footer{padding:0;margin:0;}
	.guide-block{width:100%;float:none;}
	.footer-logo{display:none;}
	.business-search{line-height:50px;height:50px;padding:0 9px 0 0;width:163px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
	.f_search-bg.inactive{-webkit-transform:translate(-50%,50px);transform:translate(-50%,50px);}
	.footer-bg{padding:0 0 50px 0;}
	.footer-search{margin-top:10px;width:-webkit-calc(100% - 186px);width:calc(100% - 186px);}
	.autoComplete_div{bottom:50px;width:73%;}
	.autoComplete_ul{max-height:90px;}
	.footer-search .search{padding:0 10px;height:30px;line-height:30px;}
	.footer-search .submit{height:30px;line-height:30px;}
	.business-search .search-icon{width:16px;height:16px;float:none;display:inline-block;background-size:100% 100%;margin:0 0 0 6px;}
	.business-search .txt{margin:0;float:none;display:inline-block;}
	.footer-links{float:none;width:100%;}
	.general-links{width:100% !important;float:none;margin:0 !important;padding:0 !important;}
	footer .head{padding:10px 20px 10px 30px;margin:0;border-bottom:solid 1px #fff;cursor:pointer;}
	.MobileFooterHeadlines{position:relative;z-index:0;}
	.MobileFooterHeadlines:after{width:7px;height:7px;content:'';position:absolute;left:23px;top:50%;margin:-5px 0 0 0;border-left:1px solid #075480;border-bottom:1px solid #075480;-webkit-transform:rotate(45deg);transform:rotate(45deg);-webkit-transition:all 0.2s ease;transition:all 0.2s ease;}
	.MobileFooterHeadlines.active:after{-webkit-transform:rotate(-45deg);transform:rotate(-45deg);}
	.copyrights-block{width:100%;float:none;text-align:center;}
	.copyrights-block .copy{text-align:right;padding:10px 20px;}
	.dooble{float:left;padding:0;}
	.logo{height:40px;padding:0;width:50%;}
	.general-links ul{width:100% !important;}
	.general-links ul li{display:block;}
	.general-links ul li a{padding:5px 20px;background-color:#E5E9EA;border-bottom:1px solid #F1F1F1;}
	.information-lft{position:absolute;left:0;top:0;z-index:1;margin:18px 0 0 0;}
	.ArticlePage_InnerText_WhatsNew_sonsWrapper{width:50%;}
	.ArticlePage_InnerText_WhatsNew_sons{height:220px;}
	.newsProfileImgWrapper{height:250px;}
	.search_results_item{border-top:1px solid #E6E5E5;}
	.search_results_item a{padding:9px 0;display:block;}
	.page_banner_a{position:absolute;left:0;top:30px;margin:0;}
	.bannerOnPageContainer .embedBannerWrapper, .bannerOnPageContainer .htmlBannersWrapper{height:490px !important;}
	.calendarWrapper .calWrapperWithPosition{padding:0;margin:0;border:none;}
	.biz_pageHTML_cubeBannersWrapper .cubeBanner_1{margin:22px 0 0 0;}
	.biz_pageHTML_cubeBannersWrapper .cubeBanner_2{padding:10px 3px 0 3px;width:50%;}
	.main-head-align.BizIndexHeadlineWrapper{margin-bottom:27px;border-bottom:none;}
	.logoBanner{left:auto;right:130px;top:0;height:42px;width:88px;}
	.layout_1116 .newsBlock4{margin:0 0 18px 0 !important;}
	.bizPageCouponsIframes{height:170px;}
	.bizIndexLastCubeBanner{height:184px;width:50%;}
	.cubeBanners, .hpCubeBanners.cubeBanner_2, .hpCubeBanners.cubeBanner_4, .hpCubeBanners.cubeBanner_6{width:50%;display:inline-block;vertical-align:top;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
	.checkboxLabelCLick{font-size:13px;}
	.newletterForm{vertical-align:top;}
	.newletterForm + .cubeBanners{margin:20px 0 0 0;padding:0;}
	.form-block-bg{padding:0;margin:0;border:none;}
	.layout_1124 .cubeBanner_6, .layout_1124 .catsPage_thirdBanner{padding:0 3px;}
	.yavneBoardWrapper{padding:20px 0 0 0;}
	.ui-datepicker td span, .ui-datepicker td a{line-height:28px;}
	.layout_1123 [class*="wideBanner"] .imgBannersWrapper, .layout_1123 [class*="wideBanner"] .imgBannersWrapper img{height:55px !important;}
	.restOfCubeBanners .imgBannersWrapper{height:450px !important;}
	.icons.printer{display:none !important;}
	.nextPrevStory .storyImgWrap{width:50px;height:50px;}
	.nextPrevStoryInner{height:66px;margin:-33px 0 0 0;}
	.storiesGalleryClose{right:20px;top:20px;}
	.storiesGalleryText{padding:12px;left:10px;right:10px;bottom:90px;-webkit-transition:bottom 0.2s ease;transition:bottom 0.2s ease;will-change:bottom;}
	body.scrollingDown .storiesGalleryText{bottom:10px;}
	.hpPage_body .hpLongBanners, .hpPage_body .middleBanners, .hpPage_body .bannerItem{height:auto !important;}
	.hpPage_body .news-block{margin:0;}
	.hpPage_body .interested-main.first{padding:0;}
	.hpPage_body .news-main .hpSideCoupons{margin:0;padding:0 0 0 15px;width:50%;height:278px;-webkit-box-sizing:border-box;box-sizing:border-box;}
	.hpPage_body .hpCubeBanners .imgBannersWrapper{height:100% !important;}
	.hpPage_body .hpCubeBanners .imgBannersWrapper .bannerItem{max-height:100% !important;}
	.catPageLongBanners{height:auto !important;margin:15px 0;}
	.popupBannerForm_formWrap{width:70%;}
	.popupBannerForm_imgWrap{max-height:640px;}
}
@media only screen and (max-width:599px){
	.arrowLeft{display:block;}
	.BizPageTabs_li:last-child{padding:0 0 0 25px;}
	.boardBanners *, .boardBanners{height:225px !important;}
	.bannerOnPageContainer .embedBannerWrapper, .bannerOnPageContainer .htmlBannersWrapper{height:390px !important;}
	.beforePageLogo_img{height:50px;}
	.page_banner_span{margin:32px 20px 0 0;}
	.page_banner_a{top:20px;}
	.cubeBanners{height:182px;}
	.layout_1122 .cubeBanners{height:225px;}
	.yGallery_span{height:100px;}
	.BizPage_text{padding:15px 0 0 0;}
	.bpcdt1{width:67%;}
	.bpcdt2{width:100%;padding:20px 0 0 0;}
	.BizPage_ContactDetails_li{width:100%;}
	.BizPageTabs_ul{overflow:auto;width:100%;letter-spacing:-1px;white-space:nowrap;padding:0 0 10px 0;margin:0 0 -10px 0;}
	.BizPageTabs_li{float:none;display:inline-block;letter-spacing:0;padding:0 0 0 5px;}
	.BizPage_ContactDetails_h1{font-size:22px;}
	.BizPage_ContactDetails_imgWrapper{width:33%;height:110px;line-height:110px;}
	.ArticlePage_InnerText_WhatsNew_sons{height:160px;}
	.information-photo{height:105px;}
	.news-head .head{font-size:20px;}
	.guideBlockIn_ul{padding:22px 0;}
	.guide-blockin .guideBlockIn_ul{padding:22px 12px;}
	.main-content{padding:15px 0;}	
	.bottomContentBanner{padding:0;}
	.biz_pageHTML_wideBottomBanner .bottomContentBanner{padding:21px 0 0 0;}
	.alwaysPadding.bottomContentBanner{padding:21px 0 0 0;}
	.interestedBannersItem, .more-events{padding:0;}
	.more-options{width:100%;margin:0;}
	.more-options .options-block:nth-child(odd) .options-blockin{padding:0 0 0 5px;}
	.more-options .options-block:nth-child(even) .options-blockin{padding:0 5px 0 0;}
	.minister-pic{height:230px;}
	.interestedBannersItem:nth-child(even) .event-block, .more-events-block .more-events:nth-child(even) .event-block{padding:0 8px 0 0;}	
	.interestedBannersItem:nth-child(odd) .event-block, .more-events-block .more-events:nth-child(odd) .event-block{padding:0 0 0 8px;}	
	.interestedBannersItem .event-block, .more-events-block .more-events .event-block{margin:0 0 15px 0;}
	.more-events-block{padding:0 0 5px 0;}
	.guide-block ul li a .icon{float:none;}
	.guide-block ul li a .txt{float:none;width:100%;padding:5px 0 0 0;}
	.guide-block ul li{text-align:center;}
	.news-leftin{display:block;}
	.news-profile .txt{padding:0 10px 0 0;background:none;color:#666;font-size:20px;}
	.news-profile .txt.secondSpanText{font-family:almoni-regular,arial;font-size:16px;}
	.news-left{float:none;width:100%;margin:0 0 10px 0;border-bottom:solid 1px #dddddd;padding:0 0 10px 0;display:block;}
	.news-sub-right{float:none;width:100%;}
	.newsProfileImgWrapper{height:100px;float:right;width:42%;}
	.news-profile-lnk{float:right;width:58%;position:static;color:#666;}
	.news-leftin{float:right;width:60%;display:inline-block;margin:0 15px 0 0;}
	.news-sub-right .newsSubRightPic_span2 .news-pic{width:auto;max-width:none;height:100%;min-width:100%;position:absolute;right:50%;top:0;-webkit-transform:translateX(50%);-ms-transform:translateX(50%);transform:translateX(50%);}
	.calender .calender-pic{height:300px;}
	.event-block .more{display:none;}
	.phone-numbers{display:block;float:none;}
	.more-address .more{float:none;margin:5px 0 0 0;}
	.rating-block .bake{float:none;margin:0 0 10px 0;}
	.address-block-pic .pic{height:100%;min-width:100%;max-width:none;width:auto;position:absolute;right:50%;top:0;-webkit-transform:translateX(50%);-ms-transform:translateX(50%);transform:translateX(50%);}
	.address-conntent .con{padding:0 0 10px 0;}
	.contact-map{margin:0 0 15px 0;}
	.field-block{margin:0 0 15px 0;width:100%;}
	.form-content .field{padding:0 3%;width:94%;}
	.form-content .msg{padding:10px 3%;width:94%;height:60px;}
	.contact-map{height:250px;}
	.table-field{width:100%;margin:0 0 15px 0;}
	.table-fields{width:100%;}
	.table-search .place{width:100%;margin:15px 0 0 0;}
	.BoardPageSearchWrapper .table-field.first{width:100%;padding:0;}
	.BoardPageSearchWrapper .table-field.second{width:80%;padding:15px 0 0 15px;}
	.table-search .submit{width:20%;margin:15px 0 0 0;}
	.table-content .row2{width:200px;}
	.table-information .row2{width:200px;}
	.table-content{width:750px;}
	.table-block1-lft .head{font-size:18px;}
	.event-profile .txt{font-size:14px;line-height:16px;}
	.newsSubRightPic_span{width:34%;}
	.newsProfileImgWrapper{width:41%;}
	.news-profile-lnk{width:59%;}
	.newsSubRightPic_span{width:33%;}
	.news-sub-right-con{width:66%;}
	.BoardPageSearchWrapper{width:100%;}
	.BoardList_headlines_li{display:none;}
	.OpenTheDetails .BoardList_items{width:50%;text-align:right;padding:0;}
	.OpenTheDetails .BoardList_items.BoardList_item_1, .OpenTheDetails .BoardList_items.BoardList_item_2{width:auto;}
	.BreadOnMobile{display:block;}
	.SeperatorOnMobile{display:inline-block;}
	.OpenTheDetails .BoardList_items.BoardList_item_4, .OpenTheDetails .BoardList_items.BoardList_item_6{text-align:left;}
	.ClickArea{padding:3px 10px;}
	.ArticlePage_h1, .main-head{font-size:18px;margin-top:20px;}
	.contactPage_body .main-head{margin:0;}
	.contactPage_body .main-social{margin:0;}
	.bannersAboveAndBottomCalendar, .catsCubeBanners, .catsCubeBanners.cubeBanner_1, .catsCubeBanners.cubeBanner_2, .catsCubeBanners.cubeBanner_3{padding:0 0 0 4px;height:184px;vertical-align:top;float:none;display:inline-block;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
	.cubeBanner_3 .bannersAboveAndBottomCalendar, .catsCubeBanners.cubeBanner_3{padding:0 4px 0 0;}
	.catsCubeBanners.cubeBanners .bannersAboveAndBottomCalendar{margin:0;padding:0;width:100%;}
	.information-lft{position:static;width:100%;}
	.insertAjaxBoardHere .boardBanners{padding:0;height:480px;}
	.whiteCombo, .addAdCkWrapper, .passFromChalengeWrapper .inputHeadline, .inputHeadline, .passFromChalengeWrapper .whiteInput, .whiteInput{width:100%;}
	.send, .redBtn, .lightBlueBtn{padding:0 10px;margin:0 5px 0 0;height:35px;line-height:35px;}
	.myAdsPage .personalAreaIcons_li{width:50%;}
	.ui-datepicker td span, .ui-datepicker td a, .ui-datepicker th{padding:0;}
	.evetLink{font-size:15px;line-height:15px;}
	body.boardPage_body .main-head{margin:0;}
	.storyImgWrap{width:80px;height:80px;}
	.storyBtn{padding:0 5px;}
	.hpPage_body .news-main .hpSideCoupons{width:100%;height:auto;padding:20px 0 0 0;}
	.popupBannerForm_formWrap{width:90%;}
	.popupBannerForm_imgWrap{max-height:320px;}
}
@media only screen and (max-width:514px){
	.couponFBiframe{width:278px !important;height:210px !important;}
	.couponFBiframe .fancybox-inner{width:100% !important;height:210px !important;}
}
@media only screen and (min-width:480px) and (max-width:599px){
	.news-sub-right .newsSubRightPic_span2 .news-pic, .newsProfileImgWrapper .profile{right:0;top:50%;width:100%;height:auto;min-height:100%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);}
}
@media only screen and (max-width:479px){
	.fBoxBannerWrap .fancyBannerWrapper .bannerItem{height:auto !important;}
	.BizIndexHeadlineWrapper .main-social,
	body.contactPage_body .main-social,
	body.boardPage_body .main-social,
	body.categoriesPage_body .main-social{
		margin:7px 10px 7px 0;
	}
	.addAdFormWrapper.businessRegisterWrapper{padding-left:0;}
	.boardBanners *, .boardBanners{height:150px !important;}
	.categoryContent table{display:block;}
	.fbRecommended{display:none !important;}
	.categoryContent td{width:100% !important;display:block;}
	.compamyLandingPageWrapper img.companyLandingPage_youtubeImg{height:130px !important;}
	.yGallery_a{width:33.333333%;}
	.bannerOnPageContainer .embedBannerWrapper, .bannerOnPageContainer .htmlBannersWrapper{height:260px !important;}
	.beforePageLogo_a{margin:0 0 6px 0;}
	.page_banner_span{width:100%;margin:0 0 6px 0;text-align:right;}
	.yGallery_span{height:80px;}
	.personalAreaIcons_li{width:50%;}
	.footer-search .search{width:72%;font-size:16px;}
	.footer-search .submit{width:28%;font-size:16px;}
	.hpLongBanners, .catPageLongBanners, .HpBannerBottomMargin, .middleBanners{height:70px;}
	.business-search .search-icon{float:right;margin:16px 0 0 6px;}
	.business-search{width:100px;}
	.footer-search{width:-webkit-calc(100% - 113px);width:calc(100% - 113px);}
	.business-search .txt{width:67px;font-size:17px;line-height:17px;float:right;margin:7px 0 0 0;}
	.insertAjaxBoardHere .boardBanners{height:340px;}
	.bizIndexCubeBannersHere .cubeBanners{height:160px;}
	.guideBlockIn_li{width:50%;}
	.address-block-pic{height:80px;}
	.main-head-bg.BizIndexHeadlineWrapper{margin:0 0 35px 0;}
	.information-photo{height:65px;}
	.copyrights-block .copy{font-size:13px;}
	.minister-pic{height:194px;}
	.minister-content .head{font-size:18px;}
	.ArticlePage_InnerText_WhatsNew_sons{height:130px;}
	.event-profile .txt{font-size:12px;line-height:16px;}
	.event-profile{height:120px;}
	.news-leftin{width:45%;}
	.news-left .head{font-size:15px;}
	.guide-block ul li a .txt{ font-size:14px;}
	.calender .calender-pic{height:250px;}
	.NewsMoreDetailsPic_wrapper{margin:0 0 10px 0;padding:0;width:100%;}
	.news-details-content{width:100%;}
	.news-details-content .head{font-size:18px;padding:0 0 5px 0;}
	.news-details-content .con{padding:0 0 10px 0;}
	.pagenation-block ul li a{width:30px;height:30px;line-height:30px;margin:0 3px;}
	.main-head-bg{margin:0 0 10px 0;}
	.inner-nav{padding:0 0 10px 0;}
	.inner-nav ul li a{font-size:14px;line-height:14px;}
	footer .head{font-size:20px;}
	.contact-map{margin:10px 0 15px 0;}
	.NewsMoreDetailsPic_span{height:auto;}
	.news-more-details-pic{width:100%;min-height:1px;height:auto;position:static;-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);right:0;top:50%;}
	.EventProfileImgWrapper{height:150px;}
	.fancyBannerWrapper .bannerItem{height:300px !important;}
	.layout_1124 .NewsMoreDetailsPic_span{height:200px;}
	.layout_1124 .news-more-details-pic{position:absolute;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);min-height:100%;}
	.main-social .icons{height:20px;line-height:20px;margin:0 5px 0 0;}	
	.main-social .icons .fa{font-size:23px !important;line-height:21px;}
	.main-social .icons .fa.fa-whatsapp{font-size:14px !important;line-height:21px;width:21px;height:21px;padding:0;text-align:center;}
	.main-social .icons.shareIconsFacebookWrapper{line-height:20px;padding-left:9px;font-size:16px !important;}
	.main-social .icons.shareIconsFacebookWrapper .fa{font-size:14px !important;margin:0;}
	.main-social .fb_iframe_widget{height:20px;line-height:20px;vertical-align:top;}
	.bizWideInputsWrap{width:50%;padding:0 0 10px 5px;}
	.bizWideInputsWrap:nth-child(even){padding:0 5px 10px 0;}
	.bizWideSubmitWrap{width:50%;padding:0 5px 10px 0;}
	.storyImgWrap{width:63px;height:63px;}
	.storyH3{font-size:14px;line-height:16px;}
	.prevStory .nextPrevStoryInner{right:-45px;}
	.nextStory .nextPrevStoryInner{left:-41px;}
	.popupBannerForm_formWrap{width:100%;}
}
@media only screen and (max-width:320px){
	.minister-pic{height:146px;}
	.MainMenu li a{padding:11px 5px;}
	.layout_1123 [class*="wideBanner"] .imgBannersWrapper, .layout_1123 [class*="wideBanner"] .imgBannersWrapper img{height:40px !important;}
	.restOfCubeBanners .imgBannersWrapper{height:290px !important;}
}